

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	div div#embeded_popup_odkleni_poglavje_content, div div#embeded_popup_vpis_za_studente_content, div div#embeded_popup_message_content {
		width:300px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	/* student login popup menu */
	div#embeded_popup_odkleni_poglavje_content, div#embeded_popup_vpis_za_studente_content, div#embeded_popup_message_content {
		width:450px;
	}
}

#embeded_popup_bg {
	position:absolute;
	display:none;
	top:-1000px;
	left:-1000px;
	background:#000;
	z-index:1900;
	opacity:0.6;
	filter:alpha(opacity=60);
}

#embeded_popup_message {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_message_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:600px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

#embeded_popup_friend {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_friend_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:470px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

#embeded_popup_comment {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_comment_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:470px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

#embeded_popup_rate {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_rate_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:470px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

#embeded_popup_vpis_za_studente {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_vpis_za_studente_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:520px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

#embeded_popup_odkleni_poglavje {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_odkleni_poglavje_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:740px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

#embeded_popup_obvestilo {
	position:absolute;
	display:block;
	width:100%;
	top:-1000px;
	left:-1000px;
	z-index:2000;
}
#embeded_popup_obvestilo_content {
	border:5px solid #31619c;
	margin:0 auto 0 auto;
	width:550px;
	background-color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}



.popup_head_separator {
 	background-color:#d9d9d9;
 	height:2px;
 	line-height:2px;
 	margin:5px 0px 12px 0px;
}
